@charset "utf-8";
/* CSS Document */

body
{
	background-color:#EFEFEF;
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	line-height:17px;
	margin-top:0;	
}

a, 
a:link, 
a:active, 
a:visited
{
	color:#09C;
	text-decoration: underline;
}

a:hover
{
	color:#666;
}

.groupHeader a
{
	text-decoration: none;	
}

#main
{
	width: 1010px;
	margin-left: auto;
	margin-right: auto;
	
	display: block;
}

#main #header
{
	display: block;
	float: left;
	
	width: 1010px;
	height: 81px;
	
	position: relative;
	
	background-image:url(/images/new/header.jpg);
	background-repeat:no-repeat;
}

#main #header #loginDetails
{
	position: absolute;
	top:22px;
	right: 20px;
	
	color:#FFF;
	text-align: right;
	
	width: 200px;
	height: 50px;
	
	font-size: 12px;
}

#main #header #loginDetails a, 
#main #header #loginDetails a:link, 
#main #header #loginDetails a:active, 
#main #header #loginDetails a:visited, 
#main #header #loginDetails a:hover
{
	color:#FFF;
}


#main #mainContent
{
	display: block;
	float: left;
	width: 930px;
	
	padding: 20px 40px;
	background-color:#FFF;
}

#main #nav
{
	float: left;
	display: block;
	background-image:url(/images/new/menu_bg.gif);
	background-repeat:repeat-x;
	height: 36px;
	width: 96%;
	padding: 0 2% 0 2%;
	vertical-align: middle;
	color:#FFF;
}

#main #nav #links
{
	display: block;
	float: left;
	margin-top: 8px;
	font-weight: bold;
}

#main #nav #links a
{
	font-size: 14px;
	color:#FFF;
	padding-right: 15px;
}

#main #nav #search
{
	border-left: 1px solid #AAA;
	padding: 6px 0 0 15px;
	float: right;
	height: 36px;
}


/* TASK LIST */

#tasksPage
{
	clear:both; margin-top:10px;
}

#tasksPage .date
{
	width: 80px;
}

#tasksPage .type
{
	width: 40px;
}
 
#tasksPage .business
{
	width: 100px;
}

#tasksPage .registered
{
	width: 20px;
}

#tasksPage .phone
{
	width: 80px;
}

#tasksPage .options
{
	width: 50px;	
}

#tasksPage .description
{
	/*width: 560px;	*/
	/*added new width to add new column for history*/
	width:260px;
}

#tasksPage .history
{
	width:280px;
}

#tasksPage .todaystaskblank
{
	width:500px;
}

#tasksPage .todaystask
{
  	width:150px; 
	text-align: right;
}

#tasksPage th
{
	text-align: left;
	font-size: 12px;
	border-bottom: solid 2px #EEE;
	padding: 4px 0;
}

#tasksPage td
{
	font-size: 11px;
	padding: 4px 15px 4px 0;
	border-bottom: 1px solid #EEE;
}

#tasksPage .no-border {
    border: none;
}

#tasksPage .login-as-wrapper {
    text-align: right;
}

.login-as-form .login-as-button {
    background-color: #fdb4b4;
    border: 2px solid #ff3d3d;
    border-radius: 3px;
    padding: 5px;
    color: #2D2020;
    text-decoration: none;
    cursor: pointer;
}

.login-as-form .login-as-button:hover {
    background-color: #fff;
}

.login-as-form .login-as-select {
    background-color: #fff;
    padding: 5px;
    border-radius: 3px;
}

/* SALES PROFILE PAGE */

.groupHeader,
fieldset legend
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style:italic;
	color: #707070;
	width: 100%;
	display: block;
	float: left;
	border-bottom: 2px #e7e7e7 solid;
	line-height: 24px;
}

.groupHeaderHistory
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style:italic;
	color: #707070;
	width: 50%;
	display: block;
	float: left;
	border-bottom: 2px #e7e7e7 solid;
	line-height: 24px;
}

.groupHeaderRatingAndJob
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style:italic;
	color: #707070;
	width: 50%;
	display: block;
	float: left;
	border-bottom: 2px #e7e7e7 solid;
	line-height: 12px;
}

#twoColumn
{
	width: 930px;
	display: block;
	float: left;
}

#twoColumn #columnOne
{
	float: left;
	display: block;
	width: 300px;
	
	margin-right: 40px;
}

#twoColumn #columnOne dt, #twoColumn #columnTwo dt, .customLabelHeader
{
	font-size: 9px;
	text-transform:uppercase;
	clear:left;
}

.customLabelHeader
{
	padding-top: 13px;	
}

#twoColumn #columnOne dd, #twoColumn #columnTwo dd
{
	margin: 0;
	padding: 0;
	display: block;
	float: left;
}

#twoColumn #columnOne dd input, #twoColumn #columnOne dd textarea, #twoColumn #columnOne dd select
{
	width: 300px;	
}

#twoColumn #columnOne dd textarea, #twoColumn #columnTwo dd textarea
{
	height: 100px;	
}

#twoColumn #columnOne fieldset, #twoColumn #columnTwo fieldset
{
	border: none;
	margin: 0;
	padding: 0;
}

#twoColumn #columnTwo
{
	float: left;
	display: block;
	width: 580px;
}

#twoColumn #columnTwo .subColumn
{
	width: 280px;
	float: left;
	display: block;
}

#twoColumn #columnTwo .subColumn textarea
{
	width: 280px;
}

#twoColumn #columnTwo .subColumn#right
{
	margin-left: 20px;
}

#basics-label, #details-label, #pageContent-label, #task-label, #package-label
{
	display: none;	
}

.stats 
{
	width: 100%;
	display: block;
	float: left;
	margin: 10px 0 25px 0;
}

.stats .stat
{
	display: inline;
	float: left;
}

.stats .stat .title
{
	display: block;
	float: left;
	width: 96px;
	text-align: center;
	font-size: 9px;
	text-transform:uppercase;
	height: 20px;
	vertical-align: middle;
	line-height: 20px;
}

.stats .stat .value
{
	display: block;
	float: left;
	width: 70px;
	text-align: center;
	font-size: 14px;
	clear: left;
	line-height: 25px;
	margin: 0 13px;
	background-color: #EEE;
	height: 25px;
	font-weight: bold;
}

.stats .stat .value a, 
.stats .stat .value a:link, 
.stats .stat .value a:active, 
.stats .stat .value a:visited, 
.stats .stat .value a:hover
{
	color:#09C;
}

#tasks, #history, #jobs, #tmlistings
{
	width: 100%;
	float: left;
	display: block;
	overflow-x: auto;
	margin-bottom: 25px;
}


#historyscroll
{
	width:100%;
	float:left;
	display:block;
	margin-bottom:25px;
	height:400px;
	overflow:auto;
}

#tasks input
{
	/*width: 100px;	*/
}

#tasks dt, #tasks dd
{
	width: 100px;
	display: inline;
}

#tasks table th,
#history table th,
#jobs table th,
#historyscroll table th,
#tmlistings table th,
table#ratingsTable th
{
	font-size: 9px;
	text-transform:uppercase;
	font-weight: normal;
	text-align: left;
	padding: 6px 0;
}

#tasks table td, #tasks table tr,
#history table td, #history table tr,
#jobs table td, #jobs table tr,
#historyscroll table td, #historyscroll table tr,
#tmlistings table td, #tmlistings table tr,
#futureTasks table td, #futureTasks table tr,
table#ratingsTable td, table#ratingsTable tr
{
	font-size: 11px;
}

#tasks table td,
#history table td,
#jobs table td,
#historyscroll table td,
#tmlistings table td,
table#ratingsTable td
{
	border-top: 1px solid #EEE;
	padding: 4px 0;
}

#tasks table .date,
#history table .date,
#jobs table .date,
#historyscroll table .date
{
	min-width: 60px;
	width: 100px;
}

#tmlistings table .tmdate
{
	width: 80px;	
}

#tasks table .type,
#history table .type,
#historyscroll table .type
{
	min-width: 50px;
	width: 80px;
	padding: 0px 5px;
}

#tasks table .notes,
#history table .notes,
#jobs table .notes,
#historyscroll table .notes,
#tmlistings table .notes
{
	width: 400px;	
}

#history table .options, 
#tasks table .options,
#historyscroll table .options
{
	min-width: 60px;
	width: 60px;
}

.registered
{
	color: #090;	
}

.unregistered
{
 	color: #F00;
}

#addTaskItemDiv
{
	padding: 0;
	margin: 0;
}

#addHistoryItemDiv label, #addTaskItemDiv label
{
	width: 120px;
	display: block;
	float: left;
	clear: left;
}

#addHistoryItemDiv select, #addTaskItemDiv select
{
	width: 250px;
	display: block;
	float: left;
}

#addHistoryItemDiv input, #addTaskItemDiv input
{
	width: 250px;
	display: block;
	float: left;
}

#addHistoryItemDiv textarea, #addTaskItemDiv textarea, #updateRatingRequestMoreInfoDiv textarea
{
	width: 250px;
	display: block;
	float: left;
	height: 100px;
}
#fieldset-download #streaming_type-element, #fieldset-download #streaming_type-label, #streaming_percentage-element,  #streaming_percentage-label {
	display: inline-block;
}
#fieldset-download #streaming_type-element, #streaming_percentage-element {
	margin-left: 10px;
}
#fieldset-download #streaming_type-element select, #streaming_percentage-element select {
	width: 200px;
}
#download-element .form-group input{
	width:100%;
}
.editCorrespondence, .deleteCorrespondence, .viewCorrespondence,
	.editTask, .deleteTask, .signOffTask, .editRatingRequestMoreInfo
{
	display: inline;
	float: right;
}

/* Special super admin task table. */
.user-business-tasks-table {
    width: 100%;
}
.user-business-tasks-table th {
    font-weight: normal;
    text-align: left;
    text-transform: uppercase;
}
.user-business-tasks-table td {
    padding-top: 4px;
    border-top: 1px solid #eee;
}
.user-business-tasks-table th.date {
    width: 90px;
}
.user-business-tasks-table th.time {
    width: 50px;
}
.user-business-tasks-table th.actions {
    text-align: right;
    width: 55px;
}
.user-business-tasks-table td.actions form {
    display: inline;
}
.user-business-tasks-table td.actions img {
    cursor: pointer;
}
/* /Special super admin task table. */

/* Business view page. User business notes and tasks. */
.user-business-notes-tasks {
    margin-top: 30px;
    margin-bottom: 30px;
}
.user-business-notes-tasks .groupHeader {
    margin-top: 10px;
    margin-bottom: 10px;
    float: none;
}
.user-business-notes-tasks .user-business-note-note {
    width: 100%;
    resize: vertical;
}
.user-business-tasks-task-item-dialog .form-group label {
    display: block;
    float: none;
}
.user-business-tasks-task-item-dialog .form-group textarea {
    width: 100%;
    resize: vertical;
}
/* /Business view page. User business notes and tasks. */

#loginForm label
{
	float: left;
	width: 80px;
	display: inline;
	height: 25px;
}

#loginForm dt, #loginForm dd
{
	display: inline;
	float: left;
}

#loginForm dt
{
	clear:left;
}

#loginForm form
{
	display: block;
	float: left;
	width: 700px;
}

#loginForm input
{
	clear: right;	
	height:23px;
	margin-bottom:5px;
	width: 200px !important;
	display:block;
	float:left;
}

#loginForm .loginSubmit
{
	height: 30px;
	width: 50px;
}

.EmailAddress-element.link input, .EmailAddress-element.link
{
	width: 230px !important;
}

#Notes {
	display: none;
}

.hint
{
	display: inline;
	font-style: italic;
	float: right;
	margin: 0;
	line-height: 23px;
}

.EmailAddress-element
{
	width: 250px;	
	display:inline;
	float:left;
}

h1#businessHeader
{
	width: 400px;
	display:inline;
	float: left;
}

#salesStatusBox
{
	height: 20px;
	font-size: 11px;
	width:280px;
}

div#additionalTitleOptions
{
	display: inline;
	float: right;
	height:45px;
	line-height:45px;
}

div#additionalTitleOptions .select
{
	width: 100px;
	height: 20px;
	font-size: 11px;
}

/* INDEX PAGE */
.hubTable
{
	font-size: 11px;	
}

.hubTable .idCell
{
	width: 70px;	
}

.hubTable .businessNameCell
{
	width: 300px;	
}

.hubTable .assignedToCell
{
	width: 130px;	
}

.hubTable .salesStatusCell
{
	width: 150px;
}

.hubTable .lastRatingDate
{
	width: 100px;
}

.hubTable th
{
	text-align: left;
	border-bottom:2px solid #EEEEEE;
	font-size: 12px;
	padding:4px;
}

.hubTable td
{
	border-bottom:1px solid #EEEEEE;
	padding:4px 15px 4px 0;
}

#searchBySalesStatus
{
	height: 60px;
	line-height: 50px;
 }


#searchByTaskStatus
{
	height: 60px;
	line-height: 50px;
 }

.jobCategory
{
	font-size: 11px;
	width: 460px;
	display: block;
	float: left;
	height: 25px;
	line-height: 25px;

	border-bottom: 1px solid #EEE;
}
/* CATEGORY POPUP */
.businessCategory, .businessArea
{
	font-size: 11px;
	width: 460px;
	display: block;
	float: left;
	height: 25px;
	line-height: 25px;
	
	border-bottom: 1px solid #EEE;
}

.parentCategory, .parentArea
{
	background-color: #F8F8F8; 
}

.businessCategory .categoryExpand, .jobCategory .categoryExpand, .businessArea .areaExpand
{
	display: inline;
	float: left;
	width: 50px;
}

.businessCategory .categorySpacer, .jobCategory .categorySpacer, .businessArea .areaSpacer
{
	display: inline;
	float: left;
	width: 0px;
}

.businessCategory .categoryCheckbox, .jobCategory .categoryCheckbox, .businessArea .areaCheckbox
{
	display: inline;
	float: left;
	width: 30px;
	padding-top: 4px;
}

.businessCategory .categoryName, .jobCategory .categoryName, .businessArea .areaName
{
	display: inline;
	float: left;
	width: 380px;
}

.parentCategory .categoryCheckbox
{
	width: 10px;	
}

.parentCategory .categoryName, .parentArea .areaName
{
	font-weight: bold;
}

.parentCategory .categoryExpand, .parentArea .areaExpand
{
	width: 40px;
	padding-left: 10px;
}

#fieldset-notes dl
{
	width: 580px;	
}

#fieldset-notes dl textarea
{
	width: 100%;
}

#notes-label, #Notes-label, #notes-notice
{
	display: none;	
}
#notes-notice span {
	color: #FF0000;
	font-size: 15px;
}

#businessLinks
{
	display: block;
	float: left;
	width: 100%;
	margin-top: 8px;
}

.taskSortDirection
{
	font-size: 10px;
	font-weight: normal;
	color:#999;
}

th.sortable a, 
th.sortable a:link, 
th.sortable a:active, 
th.sortable a:visited, 
th.sortable a:hover
{
	color:#666 !important;
}

.paginationControl { margin: 10px 0; }
.paginationControl .disabled, .paginationControl .separator { color:#999; }

table.purchases { border: 1px solid #CCC; font-size: 11px; }
table.purchases th { text-align: left; background-color: #EEE; padding: 5px; }
table.purchases td { text-align: left;  padding: 3px; }
table.purchases td.productName { width: 200px; }
table.purchases td.quantity { width: 80px; }
table.purchases td.price { width: 120px; }
table.purchases td.buttons { width: 100px; text-align: center; }
table.purchases input { width: 100px; border: 1px solid #CCCCCC; font-size: 10px; display: block; float: left; font-family: Arial,Helvetica,sans-serif; line-height: 25px; height: 25px; padding: 2px 3px; }
table.purchases form { margin: 0; }
table.purchases .grandTotalRow { font-size: 12px; font-weight: bold; background-color: #EEE; height: 30px; }

tr.packageRow { background-color: #FFE6FF; }

div#packagesPurchases { display: block; float: left; margin: 10px; width: 100%; }

/* ERROR MESSAGES */
.userMessage { display: block; float: left; padding: 12px; width: 906px; margin-bottom: 10px; font-size: 11px; line-height: 15px; }
#messageError { background-color: #FAC9BA; border: 1px solid #DDA392; }
#messageSuccess { background-color: #E7F3D9; border: 1px solid #B2CAB7; }
#messageWarning { background-color: #DAEBF3; border: 1px solid #9AC5DF; }

#paymentTypeBox { display: block; float: left; padding: 10px 0; width: 100%; font-weight: bold; }
#paymentTypeBox label { margin-right: 30px; }

.nocowboysForm { padding: 20px 0; display: block; float: left; width: 100%; clear: both; }
.purchases { display: block; float: left; width: 100%;  }

form .errors { color: #FF0000; }

table.brokenLinks { font-size: 10px; }
table.brokenLinks input { font-size: 10px; }
table.brokenLinks td { padding: 5px; }
table.brokenLinks td.url { width: 300px; word-wrap: break-word; font-size: 11px; }
table.brokenLinks td.resolved { width: 50px; }
table.brokenLinks td.noOfHits { width: 50px; }
table.brokenLinks td.lastHit { width: 100px; }
table.brokenLinks td.referrer { width: 100px; }
table.brokenLinks td.linkToId { width: 150px; }
table.brokenLinks td.linkToId .brokenLinkText { width: 200px; }

table.brokenLinks tr.unresolved { background-color: #FFF2F2; }
table.brokenLinks tr.resolved { background-color: #EBFFEA; }


.tagitList, .tagitList li { list-style: none; margin: 0; padding: 0; }
.tagitList li { padding: 3px 6px; -webkit-border-radius: 3px; -moz-border-radius: 3px;
		border-radius: 3px; width: auto; background-color: #DDD; display: inline-block;
		float: left; margin: 0 3px; position: relative; padding-right: 20px; font-size: 11px; }
.tagitList li .close { display: inline-block; float: right; width: 13px; height: 12px;
		background: url(/images/v2/layout/close-tag.png) no-repeat 0 0; cursor: pointer;
		position: absolute; top: 6px; right: 4px; }
.crm-link-action {
    display: inline-block;
    margin: 0 7px;
}
.filter-row {
	width: 100%;
	margin: 5px 0px;
}
#adminEmailForm .form-group label {
	float: none;
}
#adminEmailForm .form-group textarea, #adminEmailForm .form-group input, .row #businessSendEmailHeader {
	width: 100%;
}
.adminEmailForm .ck-content {
    font-size: 14px;
}
.adminEmailForm .form-file-list td {
    padding-right: 10px;
}
.filter-row .filter-col {
	display: inline-block;
	width: 22%;
	margin: 0px 5px;
	vertical-align: top;
}
.filter-row .filter-col .title {
	display: block;
}
.filter-row .filter-col .errors {
	margin: 3px;
	padding-left: 15px;
}
.filter-row .filter-col select {
    box-sizing: border-box;
    width: 100%;
    padding: 0px;
}
.filter-row .filter-col input[type="text"] {
    box-sizing: border-box;
    width: 100%;
}
.reports-filter-form .radios {
    margin-top: 16px;
}
.reports-filter-form .filter-col .submit-button {
    margin-top: 16px;
}
.field-description {
	margin-top:25px;
}
.crm-link-action {
    display: inline-block;
    margin: 0 7px;
}

.edit-from form .form-group {
	margin-top: 10px;
}

.edit-from form .form-group select {
	width: 600px;
}
.row.edit-link {
	margin: 10px 0px;
}
#NotesDesc, tr td.notes {
	white-space: pre-line;
}

.crm-ratings table {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	border-radius: 10px;
	border-spacing: 0;
	text-align: center;
}
.crm-ratings th {
	background: #0e4c7d;
	color: white;
	text-shadow: 0 1px 1px #2D2020;
	padding: 10px 20px;
}
.crm-ratings th, td {
	border-style: solid;
	border-width: 0 1px 1px 0;
	border-color: white;
}
.crm-ratings th:first-child {
	border-top-left-radius: 10px;
}
.crm-ratings th:last-child {
	border-top-right-radius: 10px;
	border-right: none;
}
.crm-ratings td {
	padding: 10px 10px;
	background: #fff;
}
.crm-ratings tr:last-child td:first-child {
	border-radius: 0 0 0 10px;
}
.crm-ratings tr:last-child td:last-child {
	border-radius: 0 0 10px 0;
}
.crm-ratings tr td:last-child {
	border-right: none;
}

.product {
	width: 100%;
}
 .product td {
	width: 15%;
}
 .product td.title, .products-description .product th.title {
	width: 25%;
}
.product th {
	background-color: #EEE;
}

.edit-from .products-description,
.edit-from .business-product,
.edit-from .default-product,
.edit-from .suggested-product,
.hidden {
	display:none
}

.job-info {
	margin: 20px 0px;
}
.job-info .info-block label {
	font-weight: bold;
}
.crm-ratings {
	width: 100%;
}
.crm-ratings th {
	text-align: center;
}
.rating-id {
	width:5%;
}
.rating-select {
	width: 5%;
}
.rating-create-cell {
	width: 10%;
}
.comment-cell {
	width: 28%;
}
.business-name-cell {
	width: 15%;
}
.rater-info-cell {
	width: 15%;
}
.rating-value-cell {
	width: 5%;
}
.actions-cell {
	width: 10%;
}
.action-icons {
	margin-top: 5px;
	width: 100%;
	height: 23px;
}
.action-icons .review-actions {
	display: inline-block;
	width: auto;
}
.hide {
	display:none !important;
}
.action-icons .panel {
	display: inline-block;
}
.icon {
	margin-right: 2px;
	display: inline-block;
	width: 20px;
	height: 20px;
	background-size: cover;
	cursor: pointer;
}
.locked-0 {
	background-image: url(/images/open-padlock-silhouette.png);
}
.locked-1 {
	background-image: url(/images/padlock.png);
}
.status-locked-0 {
	background-image: url(/images/open-padlock-silhouette-status.png);
}
.status-locked-1 {
	background-image: url(/images/padlock-status.png);
}
.invisible {
	background-image: url(/images/eye-hidden.png);
}
.visible {
	background-image: url(/images/eye.png);
}
.status-visible {
	background-image: url(/images/eye-status.png);
}
.status-invisible {
	background-image: url(/images/eye-hidden-status.png);
}
.resend {
	background-image: url(/images/resend.png);
}
.no-margin-top {
	margin-top: 0px;
}
.action-icons .panel.active, .review-actions.active {
	background-color: #efefef;
}
.action-icons .panel.active{
	border-radius: 3px 3px 0px 0px;
}
.review-actions.active {
	border-radius: 0px 3px 3px 3px;
	width: 100px;
}
.icon.request-info {
	cursor: default;
	background-image: url(/images/letter.png);
}
.request-info.alert {
	cursor: pointer;
}
.status-approve-0 {
	background-image: url(/images/approved.png);
}
.status-approve-1 {
	background-image: url(/images/cancel.png);
}
.status-approve-2 {
	background-image: url(/images/admin-locked.png);

}
.need-approve-0 {
	background-image: url(/images/approve-rating.png);
}
.need-approve-2 {
	background-image: url(/images/block-rating.png);

}
.ranker-requested-1 {
	cursor: default;
	background-image: url(/images/requested.png);
}
.ranker-requested-0 {
	cursor: default;
	background-image: url(/images/requested-by-business.png);
}
.block-reason {
	background-image: url(/images/block-reason.png);
}
.edit-item, .edit-rating {
	background-image: url(/images/edit.png);
}
.delete-item, .delete-rating, .delete-job, .delete-file {
	background-image: url(/images/delete.png);
}
.proof-provided {
	background-image: url(/images/proof-provided.png);
	cursor: default;
}
.rating-duplicate {
	background-image: url(/images/duplicate-red.png);
}
.rating-pagination, .pagination-center {
	width: 100%;
	text-align: center;
}
#ratingFilter .form-group, #job-filter .form-group, #taskFilter .form-group {
	display: inline-block;
	width: 22%;
	margin: 5px 8px;
	vertical-align: top;
}
#ratingFilter .form-group input[type=text], #ratingFilter .form-group select, .form-group .full {
	width: 100%;
}
#ratingFilter .form-group label{
	font-weight: bold;
	display:block;
}
#ratingStatusChange .form-group {
	margin-bottom: 5px;
}
#ratingStatusChange .form-group textarea {
	width: 100%;
}
#ratingFilter dt {
	display: none;
}
#ratingFilter #row4-element {
	display: inline-block;
	width: 100px;
	height: 47px;
	margin-top: 15px;
}
#ratingFilter #row4-element .form-group {
	width: 100%;
}
#ratingFilter #row5-element {
	display:none;
	width: 80%;
	margin-left: 0px;
}
#ratingFilter #row7-element {
	display:none;
}
#ratingFilter #row5-element .form-group {
	width: auto;
	padding-top: 5px;
}
#ratingFilter #row5-element .form-group label {
	width: auto;
}
#ratingFilter #row5-element .form-group select {
	width: 150px;
	margin-left: 5px;
}
#edit-rating .form-group, #send-rater-email .form-group, #add-rating .form-group, #edit-job .form-group {
	margin: 0px 0px 10px 0px;
}

.raiting-slider .fancybox-nav span {
    visibility: visible;
}

.form-group label {
	width: 200px;
	display: inline-block;
    float: left;
}
.form-group.block label {
	width: auto;
	display: block;
	float: none;
}
.form-group .right-direction {
    display: inline-block;
}
#edit-rating .form-group select, #add-rating .form-group select {
	width: 200px;
}
#edit-rating .form-group input[type=text],#edit-rating .form-group input[type=email], #add-rating .form-group input[type=text],#add-rating .form-group input[type=email] {
	width: 196px;
}
.form-group textarea {
	width: 194px;
}
#edit-rating input[type=checkbox], #add-rating input[type=checkbox] {
	width: 20px;
	height: 20px;
}
.manage-actions {
    margin-top: 40px;
}
.manage-actions .item {
    margin: 0px 0px 5px 10px;
}
.manage-actions .item .action-link{
    text-decoration: none;
    cursor: pointer;
}
.request-history {
    border-bottom: 1px solid #EEE;
}
.form-edit {
    margin-top: 40px;
}
.request-history .title, .form-edit .title {
    font-weight: bold;
}
.request-history .item {
    width: 100%;
    border-top: 1px solid #EEE;
    padding: 4px 0;
 }
.request-history .item .date {
    width: 30%;
    display:inline-block;
}
.request-history .item .info {
    width: 60%;
    display:inline-block;
}
#request-history-scroll {
    overflow: auto;
    display: block;
    height: 200px;
    width: 100%;
}
.slider-block-rangeScore {
    padding: 10px 30px 10px 10px;
}
.crm-ratings .sort {
    color: #fff;
    text-decoration: none;
}
#ratersFilter {
    margin-bottom: 10px;
}
#ratersFilter .form-group label {
    padding: 2px 5px;
    width: auto;
}
#history-scroll {
	overflow: auto;
	display: block;
	height: 100px;
	width: 100%;
}
.request-history .item .date {
	width: 30%;
	display:inline-block;
}
.request-history .item .info {
	width: 60%;
	display:inline-block;
}
.request-history .item {
	width: 100%;
	border-top: 1px solid #EEE;
}
slider-block-rangeScore {
    padding: 10px 30px 10px 10px;
}
.crm-ratings .sort {
    color: #fff;
    text-decoration: none;
}

.crm-ratings-page.crm-ratings .actions-cell {
    width: 7%;
}
.crm-ratings-page.crm-ratings th {
    padding: 10px;
}

.crm-ratings-page.crm-ratings .pink td {
    background-color: initial;
}

#ratersFilter {
    margin-bottom: 10px;
}
#ratersFilter .form-group label {
    padding: 2px 5px;
    width: auto;
}
#ratingFilter .form-group .errors {
    padding-left: 20px;
}
.reply-rating {
    margin-top: 20px;
    width: 100%;
    border-bottom: 1px solid #EEE;
}
.reply-rating .title {
    font-weight: bold;
    width: 100%;
    border-bottom: 1px solid #EEE;
    margin: 4px 0;
}
#rating-select-row {
    margin: 0px 0px 20px 40px;
    display: none;
}
#rating-select-row .form-group select{
    width: 20%;
    margin-bottom: 10px;
}
#rating-select-items {
    font-weight: bold;
}
.hidden {
    display: none !important;
}
#rating-select-row .form-group label {
    width: auto;
}
#row3-element .form-group {
	width: 10%;
}
.block {
	display: block;
}

.margin-bottom {
	margin-bottom: 20px;
}
.long input[type=submit] {
	width: 200px;
}
.row {
	width: 100%;
}
.row-item {
	display: inline-block;
	padding: 0px 3px;
}
.row-item.title {
	width: 25%;
}
.row-item.date {
	width: 20%;
}
.row-item.phone {
	width: 15%;
}
.row-item.email {
	width: 25%;
}
.row-item.rating {
	width: 5%;
}
.row-item.qoute {
    width: 5%;
}
.bold {
	font-weight: bold;
}
#edit-job select {
	width: 200px;
}
#taskUser {
	margin-bottom : 10px;
}#changeBusinessState .setting {
	display: flex;
	font-size: 14px;
	margin: 3px 0px;
}

.inline-setting-form {
    display: inline-block;
}

.inline-setting-form button {
    background: none;
    border: none;
    text-decoration: underline;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
}

.job-info .inline-setting-form button {
    font-size: 12px;
}

.photos-block hr {
    margin: 15px 30px;
    border: 1px solid #e7e7e7;
}

.photo-form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.photo-form .photo-image-wrapper {
    overflow: hidden;
}

.photo-form .photo-image {
    transition: 1s ease;
}

.rotate-buttons {
    display: flex; justify-content: space-between;
}

.rotate-buttons .rotate-button {
    width: 30px;
    height: 30px;
    margin: 0 5px;
    padding: 5px 10px;
    cursor: pointer;
    -moz-background-size: 100% !important;
    -webkit-background-size: 100% !important;
    -o-background-size: 100% !important;
    background-size: 100% !important;
}

.rotate-buttons .rotate-left {
    background: url(/images/v3/rotate-left.png) no-repeat left center;
}

.rotate-buttons .rotate-left:hover {
    background: url("/images/v3/rotate-left-hover.png") no-repeat left center;
}

.rotate-buttons .rotate-right {
    background: url(/images/v3/rotate-right.png) no-repeat left center;
}

.rotate-buttons .rotate-right:hover {
    background: url("/images/v3/rotate-right-hover.png") no-repeat left center;
}

.success,
.success a,
.success .inline-setting-form button {
	color: #00ab00;
}
.error,
.error a,
.error .inline-setting-form button {
	color: #f00;
}
.setting .value {
	font-weight: bold;
	margin-left: 3px;
}
.form-item {
	margin: 5px 0px;
}
.form-item label {
	width: auto;
}
.button {
	padding: 0px 10px;
}
.button a {
	font-size: 13px;
}
.error {
	color: #f00;
}
.row .column{
	float: left;
	margin: 5px 10px;
}
.categoryList div {
	display: inline-block;
	margin-bottom: 10px;
}
.black {
	color: #000;
}
.category-tree.no-checkbox .categoryCheckbox input[type=checkbox], .view .selected .categoryCheckbox input[type=checkbox]{
	display: none;
}
.category-tree .categoryExpand {
	width: 40px;
}
.map {
	height: 300px;
}
.center {
	text-align: center;
}
.row .buttons {
	margin-right: 5%;
}
.col-1 {
	width: 5%;
}
.col-2 {
	width: 10%;
}
.col-3 {
	width: 15%;
}
.col-4 {
	width: 20%;
}
.col-5 {
	width: 25%;
}
.col-6 {
	width: 30%;
}
.col-7 {
	width: 35%;
}
.row .col-8 {
	width: 40%;
}
.row .col-9 {
	width: 45%;
}
.row .col-10 {
	width: 50%;
}
.row .col-11 {
	width: 55%;
}
.row .col-12 {
	width: 60%;
}
.row .col-13 {
	width: 65%;
}
.row .col-14 {
	width: 70%;
}
.row .col-15 {
	width: 75%;
}
.row .col-16 {
	width: 80%;
}
.row .col-17 {
	width: 85%;
}
.row .col-18 {
	width: 90%;
}
.row .col-19 {
	width: 95%;
}
.row .col-20 {
	width: 100%;
}
.row .buttons button{
	width: 80px;
	margin: 0px 5px;
}
.row .buttons .accept {
	color: #00AB00;
}
.row .buttons .cancel {
	color: #f00;
}
.vertical-margin {
	margin: 10px 0px;
}
#approveLocationChangeDiv .row .form-group {
	margin: 10px 0px;
}
#popup-area-success {
	color: #16fb16;
	font-size: 13px;
	margin: 10px;
}
#popup-area-error {
	color: #ff3d3d;
	font-size: 13px;
	margin: 10px;
}
#placesInput, #businessMapCanvasSet, #cancel-edit-popup-location {
	display:none;
}
#popupAreaSuburb-element, #popupPostalAreaSuburb-element {
	margin-left: 0px;
	width: 74px;
	float: left;
}
#popup-new-physical-address #LocationAreaID-label, #popup-new-postal-address #PostalSuburbID-label {
	display: none;
}

.emojionearea,
.emojionearea.form-control {
    display: inline-block;
    width: auto;
}

.emojionearea .emojionearea-editor {
    resize: vertical;
}

#edit-rating .emojionearea-editor {
    min-width: 194px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clear {
	clear: both;
}
.vertical-center {
	margin-top: 45%;
}
.warning {
	color: #f39212;
}
.purchases tr:hover {
	background-color: #d0d0d0;
	cursor: pointer;
}
.preloader {
	text-align: center;
	margin-top: 20px;
}
#history-block {
	width: 100%;
	float: left;
	display: block;
	overflow-x: auto;
	margin-bottom: 25px;
}
.scroll-bar {
	float: left;
	width: 100%;
}
.scroll-bar .container {
	width: 45%;
	overflow: auto;
	height: 200px;
	margin: 0px 5px;
	display: inline-block;
}
.categoryName .link {
	color: #000;
}
.view .selected .categoryName a {
	color: #d6b603;
	font-weight: bold;
	text-decoration: none;
}
.business-transfer {
	height: 130px;
}
.business-transfer .select{
	margin-top: 10px;
}
.category-edit .form-group {
	margin: 10px 0px;
}

.margin {
	margin : 10px 0px;
}

.businesses-due-to-pay-filter-field {
    float: right;
}

.businesses-due-to-pay-filter-field::after {
    content: "";
    display: table;
    clear: both;
}

.businesses-due-to-pay-next-list-title {
    margin-top: 50px;
}
.links-group .title {
	margin-left: 10px;
}
.links-group .links {
	margin-left: 20px;
}
#invite-rating .form-group {
	margin: 10px 0px;
}
#invite-rating .title {
	font-size: 17px;
	margin: 10px 0px;
}
.add-business-form fieldset {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

.add-business-form input[type=text], .add-business-form textarea {
	width: 300px;
}
.add-business-form .form-group {
	margin: 10px 0px;
}
.add-business-form .hint {
	display:none;
}
.add-business-form .col-sm-8 {
	display:inline-block;
}
.add-business-form .selectize-control {
	width:295px;
}
.pink {
	background-color: #fdb4b4;
}
.pink td {
	border-color: #fdb4b4;
}
.right {
	text-align: right;
}
.title-block {
	font-size: 20px;
}

/* This is for styling table without changing its markup. */
.container-hubTable-cell-bg .hubTable td {
    position: relative;
    z-index: 0;
}
.container-hubTable-cell-bg .hubTable td .bg-element {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}
.container-hubTable-cell-bg .hubTable td .bg-element-pale-green {
    background: #98fb98;
}

.business-promo-if-goes-to-leave table {
    width: 100%;
    margin-top: 40px;
}
.business-promo-if-goes-to-leave table caption {
    font-size: 1.5em;
    font-weight: bold;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 1px solid #9a9a9a;
    border-bottom: 1px solid #9a9a9a;
}
.business-promo-if-goes-to-leave table th {
    text-align: left;
}
.business-promo-if-goes-to-leave table .active-promo-package {
    background: #98fb98;
}

.business-special-package-on-dashboard .form-group,
.business-promo-if-goes-to-leave .form-group {
    margin-bottom: 10px;
}

.business-special-package-on-dashboard .form-group [type=checkbox],
.business-promo-if-goes-to-leave .form-group [type=checkbox] {
    width: 20px;
    height: 20px;
}

.business-special-package-on-dashboard .form-group textarea,
.business-promo-if-goes-to-leave .form-group textarea {
    width: 600px;
}

.business-special-package-on-dashboard  .form-group .hint,
.business-promo-if-goes-to-leave .form-group .hint {
    margin-left: 200px;
    float: none;
    display: block;
}

.business-special-package-on-dashboard .form-control-promo-text-preview,
.business-promo-if-goes-to-leave .form-control-promo-text-preview {
    font-size: 14px;
    padding: 40px;
    width: 520px;
    border: 1px solid #767676;
    float: left;
}

/* Create Invoice Page */
.create-arbitrary-invoice .form-group {
    margin-bottom: 5px;
}

.create-arbitrary-invoice .hint {
    float: none;
    display: block;
}

.create-arbitrary-invoice .preview-warning {
    box-shadow: 0px 0px 2px 4px #ffc107;
}

.create-arbitrary-invoice .btn + .hint {
    display: inline-block;
}

.create-arbitrary-invoice .form-control[data-disabled] {
    color: rgb(84, 84, 84);
    background-color: rgba(239, 239, 239, 0.3);
    border-width: 1px;
    border-color: rgba(118, 118, 118, 0.3);
    pointer-events: none;
}

.create-arbitrary-invoice .items-group,
.create-arbitrary-invoice .items-group *,
.create-arbitrary-invoice .items-label-group,
.create-arbitrary-invoice .items-label-group * {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.create-arbitrary-invoice .items-group,
.create-arbitrary-invoice .items-label-group {
    margin-left: 0;
    margin-right: 0;
    border: 0;
    padding-left: 0;
    padding-right: 0;
}

.create-arbitrary-invoice .items-group .form-group,
.create-arbitrary-invoice .items-label-group .form-group {
    margin-bottom: 0;
    width: 100px;
    float: left;
    margin-right: 2px;
}

.create-arbitrary-invoice .items-group .form-group.form-group-name,
.create-arbitrary-invoice .items-label-group .form-group.form-group-name {
    width: 400px;
}

.create-arbitrary-invoice .items-group .form-control,
.create-arbitrary-invoice .items-label-group label {
    width: 100%;
}

.create-arbitrary-invoice .items-group .errors {
    padding-left: 20px;
}
/* /Create Invoice Page */

/* Arbitrary Item Name And Price Invoices Page */
.arbitrary-name-and-price-list form label {
    float: none;
}
/* /Arbitrary Item Name And Price Invoices Page */
